@charset "utf-8";
#page_tit{
    line-height: 1.0;
}
#page_tit h1{
    font-weight: 700;
    line-height: 1.6;
}

section {
    padding: 0 0 8%;
}
section h2 {
    margin: 0 auto 5%;
    position: relative;
    text-align: center;
    font-size: 3.6rem;
    font-weight: 600;
    line-height: 1.3;
}
@media only screen and (max-width: 896px) {
    section h2{
        font-size: 2.2rem;
    }
    section h3{
        font-size: 1.9rem !important;
    }
    #page_tit ul li{
        font-size: 1.4rem;
        margin: 0 5px;
    }
}
section h2 span{
    color: #c30d23;
    font-weight: 700;
}
.sec001 .lead{
    text-align: center;
    margin-bottom: 40px;
}
.sec001 .box_wrap .box{
    padding: 30px;
    border: 2px solid #c30d23;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.sec001 .box_wrap .box .cont{
    width: 68%;
}
.sec001 .box_wrap .box .cont h3{
    font-size: 2.8rem;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #c30d23;
    font-weight: 700;
    display: flex;
    align-items: center;
    line-height: 1.4;
}
.sec001 .box_wrap .box .cont h3 span{
    font-size: 4.0rem;
    margin-right: 20px;
    color: #c30d23;
    font-weight: 700;
}
.sec001 .box_wrap .box figure{
    width: 28%;
}
@media only screen and (max-width: 896px) {
    .sec001 .box_wrap .box .cont{
        width: 100%;
        order: 1;
        margin-bottom: 30px;
    }
    .sec001 .box_wrap .box figure{
        width: 100%;
        order: 2;
    }
    .sec001 .lead{
        text-align: left;
    }
}
.sec002 .inner table{
    width: 100%;
    border-collapse: collapse;
    /* table-layout: fixed; */
    background: #fff;
    word-break: break-all;
	word-wrap: break-all;
}
.sec002 .inner table tr th{
    background: #c30d23;
    padding: 15px;
    border: 1px solid #9a9a9a;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.6;
    vertical-align: middle;
}
.sec002 .inner table tr th span{
    font-size: 3.6rem;
    display: block;
    font-weight: 700;
}
.sec002 .inner table tr td{
    padding: 15px;
    border: 1px solid #9a9a9a;
    line-height: 1.6;
    font-size: 1.4rem;
    vertical-align: middle;
}
.sec002 .inner table tr td p{
    margin-bottom: 10px;
}
.sec002 .inner table tr td span{
    font-weight: 700;
    font-size: 2.0rem;
    color: #c30d23;
}

@media only screen and (max-width: 896px) {
    .sec002 .inner table{
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
    }
}

.sec003 .box{
    margin: 30px 0;
    counter-reset: list;
}
.sec003 .box h3{
    font-size: 2.8rem;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 700;
}
.sec003 .box h3::after{
    content: "";
    background: #c30d23;
    width: 80px;
    height: 1px;
    display: block;
    margin: 0 auto 0;
}
.sec003 .box ol {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.sec003 .box ol li{
    width: calc(33.333333% - 10px);
    margin: 0.5%;
    padding: 0.4%;
    position: relative;
    padding-left: 50px;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 30px;
    border: solid 1px #c30d23;
    border-radius: 20px;
    transition: 0.3s;
}
@media only screen and (max-width: 896px) {
    .sec003 .box ol li{
        width: calc(50% - 10px);
        font-size: 1.1rem;
    }
}
.sec003 .box ol li::before{
    counter-increment: list;
    content: counter(list);
    position: absolute;
    left: 5px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    line-height: 30px;
    background: #c30d23;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}
.sec003 .inner table{
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    background: #fff;
}
.sec003 .inner table tr th{
    background: #c30d23;
    padding: 15px;
    border: 1px solid #9a9a9a;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.6;
}
.sec003 .inner table tr th span{
    font-size: 3.6rem;
    display: block;
    font-weight: 700;
}
.sec003 .inner table tr td{
    padding: 15px;
    border: 1px solid #9a9a9a;
    line-height: 1.6;
}
.sec003 .inner table tr td span{
    font-weight: 700;
    font-size: 2.0rem;
    color: #c30d23;
}